<repast.simphony.data2.engine.FileSinkDescriptor simphonyVersion="2.7.0">
  <name>Ratio BEV vs ICE</name>
  <dataSet>Function: Vehicle Counts</dataSet>
  <delimiter>,</delimiter>
  <format>TABULAR</format>
  <sourceIds class="linked-hash-set">
    <string>Gasoline</string>
    <string>BEV</string>
    <string>tick</string>
  </sourceIds>
  <fileName>C:\Users\danis\git\thesis_2019\Output\Ration_bev_ci</fileName>
  <addTimeStamp>false</addTimeStamp>
</repast.simphony.data2.engine.FileSinkDescriptor>